Campaigns
Discard a campaign CSV review
Deletes a CSV review session, its rows and the stored file. A session a campaign was launched from cannot be discarded (409 CSV_IMPORT_SESSION_LAUNCHED).
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
importId*string
The CSV review session id returned by the upload.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/campaigns/import/sessions/string"{ "success": true, "message": "Campaign cancelled"}